/*
Theme Name: Polyplace
Description: Child theme for Flatshop theme
Author: Themify
Template: flatshop
*/

/* write custom css */
@font-face {
  font-family: 'MyriadProRegular';
  src: url(fonts/MyriadPro-Regular.otf) format('opentype');
}
@font-face {
  font-family: 'PantonBold';
  src: url(fonts/PANTON-BOLD.OTF) format('opentype');
}
@font-face {
  font-family: 'PantonExtraBold';
  src: url(fonts/PANTON-EXTRABOLD.OTF) format('opentype');
}
@font-face {
  font-family: 'PantonHeavy';
  src: url(fonts/PANTON-HEAVY.OTF) format('opentype');
}
@font-face {
  font-family: 'PantonLight';
  src: url(fonts/PANTON-LIGHT.OTF) format('opentype');
}
@font-face {
  font-family: 'PantonLightItalic';
  src: url(fonts/PANTON-LIGHTITALIC.OTF) format('opentype');
}
html, body, * {
    font-family: "PantonLight", sans-serif;
    font-size: 18px;
}
a#menu-icon {
    display: none;
}
.horizontal-menu a{
    font-family: 'PantonLight', sans-serif;
    font-size: 18px;
    color: #787878;
}
header#header {
    width: 96%;
    margin: 0 auto;
}
a.header-facebook {
    float: right;
    text-indent: -99999px;
    padding: 5px 15px;
    background-image: url(images/facebook.svg);
    background-size: 35px;
    background-position: center center;
    background-repeat: no-repeat;
}
a.header-phone {
    float: right;
    font-family: PantonExtraBold, sans-serif;
    font-size: 18px;
    color: #cccccc;
    padding: 15px 10px 0;
}
#header form.woocommerce-product-search {
    float: right !important;
}
a#cart-icon {
    background-image: url(images/cart.svg) !important;
    background-color: transparent;
    padding: 20px 25px !important;
    background-size: 45px !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}
#cart-icon:hover {
    background-color: transparent;
}
nav.woocommerce-breadcrumb,
nav.woocommerce-breadcrumb a {
    font-family: 'PantonLight', sans-serif;
    font-size: 18px;
    color: #787878;
    text-transform: none;
}

nav.woocommerce-breadcrumb a:last-child {
    color: #32C932;
}
.horizontal-menu .current_page_item a,
.horizontal-menu .current-menu-item a,
.horizontal-menu .current_page_item a:hover, 
.horizontal-menu .current-menu-item a:hover {
    background: none;
    color: #32C932;
}
.slide-content p {
    background: #ffffff;
    font-size: 48px !important;
    line-height: 1.5;
    text-align: left;
    margin-bottom: 5px !important;
    display: inline-block;
    padding: 0 40px;
  text-align: center;
}

p.first-line {
    color: #32C932;
}

p.second-line {
    margin-left: 10% !important;
    color: #787878;
}

p.third-line {
    float: right;
    margin-right: 5% !important;
    color: #787878;
}
span.slider-icon {
    background-size: contain;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    display: inline-block;
    float: right;
    margin-top: 20px;
    right: 5%;
    position: absolute;
}
span.link_label {
    float: right;
    clear: right;
    margin-right: 5%;
    width: 195px;
    text-align: center;
    background: #32C932;
    padding: 0 20px;
    color: #ffffff;
}
#slider .slides .slide-content{
    text-align: left;
}
.home-help {
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 100px;
}
.help-reasons .module-image {
    margin-bottom: 75px;
}

.home .home-testimonial .slide-content {
    max-width: 60%;
    float: right;
}

.home .home-testimonial .carousel-nav-wrap {
    max-width: 40%;
    float: left;
}

.home .home-testimonial.module-slider {
    position: relative;
}

.home .home-testimonial .carousel-nav-wrap {
    position: absolute;
    top: 0;
    padding: 75px;
}
.home .home-testimonial.module-slider .carousel-pager a{
    background-image: url(images/author-icon.png);
    border-radius: 0;
    background-color: transparent;
    border: none;
    background-position: center;
    background-size: 100%;
    width: 20px;
    height: 25px;
    background-repeat: no-repeat;
    opacity: 0.5;
}
.home .home-testimonial.module-slider .carousel-pager a.selected {
    opacity: 1;
}
.home .home-testimonial a.carousel-prev, .home .home-testimonial a.carousel-next{
    color: #32C932 !important;
}
h3.image-title span.highlight-title{
    font-size: 1.3em;
}
h3.image-title {
    color: #787878;
}
input#gform_submit_button_4{
    width: 100% !important;
    max-width: 100% !important;
}
.home h1.post-title.entry-title,.home h1.post-title.entry-title a {
    background: #32C932;
    color: #ffffff !important;
    text-transform: none;
    text-align: center;
    line-height: 1;
    vertical-align: middle;
}

.home article figure.post-image {
    border: 1px solid #32C932;
}

.home-categories .image-overlay {
    text-align: center;
    margin-bottom: 30px;
}

.home-categories h3.image-title {
    margin-bottom: 0 !important;
}
.home-categories .image-wrap {
    width: 100% !important;
    border: 1px solid #32C932;
    padding-top: 20px;
    border-bottom: none;
}

.home-categories .image-wrap img {
    max-width: 75%;
}

.home-categories .image-content {
    background: #32C932 !important;
}
.home .gform_footer.top_label {
    padding-top: 0 !important;
}
.newsletter, .newsletter h3 {
    color: #32C932 !important;
    text-align: center;
    margin: 0;

}
.newsletter .col2-1.first{
    background-image: url(images/newsletter.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 50px;
    padding-top: 30px;
}
div#product_single_wrapper{
    padding-top: 0;
    min-height: 860px;
}
.prod-single-content {
    margin-top: 20px;
    position: relative;
}
#product_single_wrapper div#layout {
    position: relative;
    min-height: 1080px;
}

select#pa_float {
    margin-top: 20px;
}
h1.product_title.entry-title{
    font-family: "PantonExtraBold", sans-serif;
    color: #787878;
    font-size: 40px;
}
h1.page-title{
    color: #32C932 !important;
    font-family: "PantonExtraBold", sans-serif;
}

span.sku {
    font-family: "PantonLight", sans-serif;
    color: #CCCCCC;
    font-size: 16px;
    display: block;
}
.list-post .product-image, .single-product .images {
    width: 45%;
}
.single-product figure.product-image {
    border: 1px solid #cccccc;
    text-align: center;
}
.single-product .images .thumbnails a {
    margin: 0 6px !important;
}

.single-product .images .thumbnails img {
    border-radius: 0 !important;
    border: 1px solid #cccccc !important;
    padding: 3px !important;
}
.variation_form_section {
    position: absolute;
    left: 0;
    top: 580px;
    width: 40%;
}
table.variations-table {
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
}
a#variations_clear, .variation_form_section td.label {
    display: none !important;
}
p.price {
    color: #32C932;
}

span.amount {
    font-size: 35px;
    font-family: "PantonHeavy", sans-serif;
    display: block;
    line-height: 1;
}
del span.amount{
    font-family: "PantonLight", sans-serif;
}
span.gst {
    display: block;
    font-family: "PantonBold", sans-serif;
}
.prod-single-content .quantity.buttons_added {
    display: none !important;
}
.prod-single-content .group_table .quantity.buttons_added {
    display: block !important;
    position: relative;
    margin: 0;
}
.upper-section, .middle-section, .bottom-section {
    display: table;
    width: 80%;
    border-bottom: 3px solid #D4D4D4;
    margin-bottom: 20px;
}
.product_cat-pipes-fittings .upper-section{
    width: 100%;
}
.middle-section, .bottom-section{
    padding-bottom: 20px;
    padding-left: 20px;
}
.upper-section > div {
    display: table-cell;
    width: 160px;
}
.product .button {
    font-family: "PantonBold", sans-serif;
    text-transform: none;
    color: #32C932;
    background-color: white;
    border-color: #32C932;
    background-image: url(images/cart.svg);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    padding-right: 40px;
    background-size: 30px;
}
.middle-section p,
.bottom-section p {
    margin-bottom: 0;
    color: #787878;
}

p.competitor, p.secure {
    font-family: "PantonLight", sans-serif;
    font-size: 20px;
}

p.savings {
    font-family: "PantonHeavy", sans-serif;
    font-size: 30px;
}

p.secure {
    background-image: url(images/lock.svg);
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 25px;
    margin-bottom: 0;
}
.bottom-section span, .online-ordering span{
    padding: 20px 25px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: 10px;
    display: inline-block;
    margin-right: 10px;
}
span.mastercard{
    background-image: url(images/mastercard.svg);
}
span.visa{
    background-image: url(images/visa.svg);
}
span.eft{
    background-image: url(images/eft.svg);
}
span.paypal{}
.prod-specs h2 {
    font-family: "PantonLight", sans-serif;
    font-weight: 100 !important;
    color: #32C932;
}

table td, table th {
    padding: 0 20px 0 0;
    border: none;
    text-transform: none;
    color: #787878;
}

table p {
    margin-bottom: 0;
}
span.tagged_as, span.tagged_as a {
    color: #CCCCCC;
}
.why-choose, .client-testimonial,
.faq-section, .handy-tools, .prod-enquiry,
.favorite-color{
    padding: 50px 0;
    position: relative;
}
.why-choose, .faq-section, .prod-enquiry{
    background-color: #F2F2F2;
}
.client-testimonial-title, .why-choose-title,
.faq-title, .handy-tools-title, .prod-sketch-title,
.favorite-colour-title{
    padding: 10px 5px;
    width: 45%;
    position: relative;
    padding-left: 200px;
    background-size: 185px;
    background-position: left center;
    background-repeat: no-repeat;
}
.why-choose-title {
    background-image: url(images/why-choose.png);
}
.client-testimonial-title {
    background-image: url(images/client-testimonial.png);
}
.faq-title{
    background-image: url(images/faq.png);
    margin-bottom: 50px;
}
.handy-tools-title{
    background-image: url(images/handy-tools.png);
    margin-bottom: 50px;
}
.prod-sketch-title{
    background-image: url(images/prod-sketch.png);
    margin-bottom: 50px;
}
.favorite-colour-title{
    background-image: url(images/Tank-Section.png);
    margin-bottom: 50px;
}
.why-choose-title > span, .client-testimonial-title > span,
.faq-title > span, .handy-tools-title > span,
span.highlight, .prod-sketch-title > span,
.favorite-colour-title > span{
    font-size: 45px;
    line-height: 1.4; 
    color: #ffffff;
    background-color: #32C932;
    padding: 2px;
    box-shadow:5px 0 0 #32C932, -5px 0 0 #32C932;
}
.why-choose .entry-content.col2-1 {
    margin-left: 0;
    margin-right: 15px;
    margin-top: 50px;
}
.why-choose table {
    width: 100%;
    position: relative;
    table-layout: fixed;
    margin-top: 50px;
}

.why-choose tr > td.why-choose-content {
    padding-bottom: 50px;
}
td.why-choose-content {
    background-repeat: no-repeat;
    height: 185px;
    background-size: 185px;
    padding-left: 200px;
}
span.highlight-title {
    font-family: "PantonHeavy", sans-serif;
}
.client-testimonial .entry-content.col3-1 .testimonial-content {
    padding: 25px;
    border: 1px solid #cccccc;
    margin-top: 50px;
    position: relative;
}
.testimonial-content p{
    margin-bottom: 0;
}
.client-testimonial .entry-content .testimonial-content p:after {
    content: ' ';   
    position: absolute;
    width: 0;
    height: 0;   
    right: 30.8%;   
    bottom: -29px;       
    border-top: 30px solid #ffffff;      
    border-right: 50px solid transparent;
}

.client-testimonial .entry-content .testimonial-content p:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;   
    right: 31%;   
    bottom: -30px;       
    border-top: 30px solid #cccccc;      
    border-right: 50px solid transparent;
}
.testimonial-author {
    line-height: 1.2; 
    margin-top: 20px;
    padding-left: 50px;
    margin-left: 25px;
    background-image: url(images/author-icon.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: left center;
}
span.author-container {
    font-size: 20px;
    font-weight: 700;
    color: #787878;
    background: none;
    box-shadow: none;
    padding: 0;
}
.faq-section h3.module-title {
    display: none;
}
.faq-section h3.module-title {
    display: none;
}

.faq-section .themify_builder {
    /* margin-top: 50px; */
}

.faq-section .module-accordion .accordion-title {
    background: #ffffff !important;
    font-family: "PantonLight", sans-serif;
    display: table;
    width: 100%;
    height: 65px;
}

.faq-section .module-accordion {
    border: none;
    font-family: "PantonLight", sans-serif;
    color: #787878;
}

.faq-section .accordion-title a {
    font-family: "PantonLight", sans-serif !important;
    font-weight: normal !important;
    color: #787878 !important;
    display: table-cell !important;
    vertical-align: middle;
    background-image: url(images/question.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 10px center;
    padding-left: 60px !important;
}

.faq-section .accordion-content {
    color: #787878;
    background: #ffffff;
}
.faq-section .accordion-title {
    background-color: #ffffff !important;
}.accordion-title {}

.faq-section .module-accordion li {
    border: none;
}

.faq-section .accordion-title a {
    font-weight: normal;
    color: #787878 !important;
}

.faq-section .ui.module-accordion > li.current .accordion-content {
    box-shadow: inset 0 1px 0px rgba(0,0,0,.2);
}

.faq-section .module-accordion {
    margin-top: 50px;
}

.faq-section .module li {
    width: 48%;
    float: left;
    margin-right: 20px;
    margin-bottom: 50px !important;
}

.faq-section .accordion-content {
    border-top: 1px solid #787878;
    padding: 15px 0;
}
.faq-section .ui.module-accordion > li.current .accordion-content p{
    background-image: url(images/answer.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 10px;
    padding-left: 50px !important;
    margin-bottom: 0;
    padding-right: 30px;
}
.handy-tools .col3-1 {
    padding: 0 75px;
    text-align: center;
    line-height: 1;
}
h1.prod-header {
    line-height: 1;
    color: #32C932;
}

.prod-enquiry {
    text-align: center;
}

.prod-enquiry .gform_wrapper {
    margin: 0;
    max-width: 420px;
    margin: 0 auto;
}

.gform_wrapper input, .gform_wrapper textarea {
    width: 96% !important;
    max-width: 96% !important;
    border-color: #32C932;
    border-radius: 0;
    padding: 5px !important;
}
.prod-enquiry ::-webkit-input-placeholder {
   color: #32C932;
   text-align: center;
}

.prod-enquiry :-moz-placeholder { /* Firefox 18- */
   color: #32C932;  
   text-align: center;
}

.prod-enquiry ::-moz-placeholder {  /* Firefox 19+ */
   color: #32C932;  
   text-align: center;
}

:-ms-input-placeholder {  
   color: #32C932;  
}
.prod-sketch{
   margin-bottom: 50px;
}
.prod-sketch .gform_wrapper {
    margin: 0;
    max-width: 540px;
    margin: 0 auto;
}

.prod-sketch .gform_wrapper .gf_left_half input,.prod-sketch .gform_wrapper textarea {
    width: 93% !important;
    max-width: 93% !important;
    border: 1px solid #32C932;
    border-radius: 0 !important;
    padding: 5px !important;
}

.prod-sketch .gfield_description {
    color: #32C932;
    font-family: "PantonLight", sans-serif !important;
    font-size: 18px !important;
}
::-webkit-input-placeholder {
   color: #32C932;
}

:-moz-placeholder { /* Firefox 18- */
   color: #32C932;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #32C932;  
}

input#gform_submit_button_1, input#gform_submit_button_2 {
    color: #32C932;
    background: #ffffff;
    border-right: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
    border-top: 2px solid #ffffff;
    border-left: none;
    text-transform: none;
    width: 150px !important;
    float: right;
}
.prod-sketch #input_3_6::-webkit-file-upload-button {
  visibility: hidden;
}
.prod-sketch #input_3_6::before {
    content: 'Attach your sketch';
    display: inline-block;
    background-color: #f2f2f2;
    background-image: url(images/clip.png);
    background-repeat: no-repeat;
    border-right: 1px solid #999;
    padding: 5px 8px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    text-shadow: 1px 1px #fff;
    color: #32C932;
    padding-left: 60px;
    font-size: 25px;
    position: relative;
    background-size: 45px;
    border-bottom: 1px solid #999;
}
input#gform_submit_button_3{
    width: 150px !important;
    float: right;
}
input#gform_submit_button_3, input#gform_submit_button_4{
    color: #ffffff;
    background: #32C932;
    border-right: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
    border-top: 2px solid #ffffff;
    border-left: none;
    text-transform: none;
}
.prod-sketch .gform_footer.top_label {
    position: absolute;
    bottom: 0;
    right: 0;
}

form#gform_3 {
    position: relative;
}

.prod-sketch .gform_body {
    position: relative;
    float: none;
}
.single-product .pipes-layout .images {
    width: 25%;
}

.single-product .pipes-layout .summary {
    width: 70%;
}

.pipes-layout.product .product-description {
    margin-top: 0;
    width: 500px;
    float: right;
}
td.size, td.pressure, td.price,
th.head-quantity  {
    text-align: center;
}
th.head-quantity  {
    background: #f2f2f2;
    color: #33ca33;
    font-family: "PantonHeavy", sans-serif;
}
td.price span.amount {
    font-weight: normal;  
    font-family: "PantonLight", sans-serif;
    font-size: 20px;
}
.product-type-grouped div.upper-section > div {
    display: none;
}
table.group_table {
    border: 3px solid #32C932;
    float: right;
    width: 100% !important;
}

table.group_table th, table.group_table td {
    padding: 2px 5px;
}

table.group_table th {
     border: 1px solid #32C932;
     color: #32C932;

}

table.group_table td {
    border: 1px solid #888888;
}
th.size, td.size {
    width: 75px;
    text-align: center;
}
.group_table .quantity input.qty {
    width: 75px;
    border: none;
    margin: 0;
    background: #f2f2f2;
    color: #33ca33;
    font-family: "PantonHeavy", sans-serif;
}

.group_table .quantity .minus {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
    line-height: 1;
    font-size: 20px;
    color: #33ca33;
    background: #69f469;
}
.group_table .quantity .plus {
    position: absolute;  
    right: 0;  
    top: 0;
    margin: 0;
    line-height: 1;
    font-size: 20px;
    background: #33ca33;
    color: #ffffff;
}
.quantity input.qty:focus {
    border: none;
    outline: none;
}
.group_table .quantity .minus,
.group_table .quantity .plus{
    padding: 1px 5px !important;
}
.group_table td.prod-qty {
    padding: 0 !important;
    background-color: #f2f2f2;
}
.pipes-layout.product form.cart {
    text-align: right;
}

.pipes-layout.product .button {
    margin: 0;
}
.tags {
    display: inline-block;
    vertical-align: top;
    margin-right: 100px;
}

.online-ordering {
    display: inline-block;
    text-align: left;
}

.bottom-product {
    text-align: right;
}
.sidebar-none.woocommerce.archive.list-post #layout.pagewidth {
    width: 100% !important;
    max-width: 1064px !important;
}
.archive img.attachment-large.wp-post-image {
    height: 200px !important;
    width: auto;
    margin: 0 auto;
}
.archive figure.product-image {
    width: auto !important;
}
.archive .col4-1{
    margin-left: 3.2% !important;
}
.archive .col4-1.first {
    margin-left: 0 !important;
}
.archive h3{
    font-size: 32px !important;
    text-transform: none;
    font-family: "PantonHeavy", sans-serif;
}
.list-post .products .product{
    padding: 2% 0 !important;
}
.list-post .product-image {
    float: none !important;
}

.list-post .product h3 {
    max-height: 100px;
    vertical-align: middle;
    display: table-cell;
  overflow: hidden !important;
  height: 100px;
}
.cart span.amount, .cart_totals span.amount,
.woocommerce-checkout-review-order-table span.amount{
    font-family: "PantonBold", sans-serif;
    font-size: 20px;
}
input[type=reset], input[type=submit], button, .button {
    background: #32C932;
    color: #ffffff;
    border-color: #32C932;
}
.lightboxed #headerwrap, .lightboxed #wpadminbar,
.lightboxed #footerwrap, ul.tabs.clearfix,
.woocommerce_tabs h2, .woocommerce-tabs h2,
.woocommerce-tabs table.shop_attributes,
.product-single-top .related.products {
	display: none !important;
}

p.back-top, .social-widget,
.footer-text.clearfix,
.print-logo {
    display: none;
}
.archive p.price span.amount{
    color: #000000;
    font-family: 'PantonLight', sans-serif;
    font-size: 28px;
}
.archive #layout-wrap, .page #layout-wrap{
    margin-top: 80px;
}
.single #layout-wrap{
  margin-top: 200px;
}
@media screen and (max-width: 1080px) {
.slide-content p {
    font-size: 30px !important;
}
.home .module-image.image-left .image-wrap{
    float: none !important;
}
.why-choose-title > span, 
.client-testimonial-title > span, 
.faq-title > span, 
.handy-tools-title > span, 
span.highlight, 
.prod-sketch-title > span, 
.favorite-colour-title > span {
    font-size: 36px;
}

.client-testimonial-title, 
.why-choose-title, .faq-title, 
.handy-tools-title, 
.prod-sketch-title, 
.favorite-colour-title {
    background-size: 150px;
    padding-left: 160px;
  max-width: 360px;
  width: 100%;
}
}
@media screen and (max-width: 919px) {
    a#menu-icon{
         display: block !important;
    }
a.header-phone {
    padding-top: 5px;
}
div#site-logo img {
    width: 175px;
}

a.header-facebook {
    padding: 5px 10px;
    background-size: 25px;
}
a#cart-icon {
    padding: 20px 20px !important;
    background-size: 30px !important;
}
ul#horizontal-menu {
    display: none;
}
}
@media screen and (max-width: 800px) {
.slide-content p {
    font-size: 26px !important;
}
}
@media screen and (max-width: 782px) {
html.js{
    margin-top: 0 !important;
}
}
@media screen and (max-width: 780px) {
.home .home-testimonial .carousel-nav-wrap {
    position: relative;
    padding: 20px;
    max-width: 100%;
    float: none;
}
.home .home-testimonial .slide-content {
    max-width: 100%;
    float: none;
}
.variation_form_section {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    max-width: 520px
    
}

.upper-section, .middle-section, .bottom-section {
    display: block;
    width: 100%;
    text-align: left;
}

.product-description {
    text-align: left;
}

td.why-choose-content {
    display: block;
}

.faq-section ul.module-accordion li {
    width: 100%;
}
}
@media screen and (max-width: 600px) {
td.why-choose-content {
    padding-left: 120px;
    background-size: 100px;
    height: auto;
}
.themify_builder .text-2450-3-0-1.module-text{
   margin-left: 0 !important;
   padding: 10px;
}
header#header {
    margin-top: 42px;
}

header#header.header-on-scroll {
    margin-top: 0;
}

.admin-bar #headerwrap.fixed-header, .admin-bar .sidemenu {
    top: 0;
}
}
@media screen and (max-width: 580px) {
.client-testimonial-title, .why-choose-title, .faq-title, .handy-tools-title, .prod-sketch-title, .favorite-colour-title {
    background-size: 125px;
    padding-left: 135px;
      max-width: 320px;
}

.why-choose-title > span, .client-testimonial-title > span, .faq-title > span, .handy-tools-title > span, span.highlight, .prod-sketch-title > span, .favorite-colour-title > span {
    font-size: 32px;
}
}
@media screen and (max-width: 520px) {
.client-testimonial-title, .why-choose-title, .faq-title, .handy-tools-title, .prod-sketch-title, .favorite-colour-title {
    background-size: 90px;
    padding-left: 100px;
}
}
@media screen and (max-width: 520px) {
.client-testimonial-title, .why-choose-title, .faq-title, .handy-tools-title, .prod-sketch-title, .favorite-colour-title{
    width: auto;
}
}
@media screen and (max-width: 340px) {
.client-testimonial-title, .why-choose-title, .faq-title, .handy-tools-title, .prod-sketch-title, .favorite-colour-title {
    background-size: 70px;
    padding-left: 80px;
}

.why-choose-title > span, .client-testimonial-title > span, .faq-title > span, .handy-tools-title > span, span.highlight, .prod-sketch-title > span, .favorite-colour-title > span {
    font-size: 28px;
}
}
@media print {
    #header, #footerwrap, #sidebar, table.variations-table,
    div#sliderwrap, .module-slider, div#headerwrap {
        display: none !important;
    }
    .print-logo{
     display: block !important;
    }
    .print-logo div#site-logo {
     float: none;
    }

    body, h1, h2, h3, ol, ul, div, img{
         visibility: visible !important;
	  max-width: 100%;
    } 
    h1{
    	font-size: 20pt !important;
    }
    h2{
    	font-size: 16pt !important;
    }
    h3{
    	font-size: 14pt !important;
    }
    h4, h5, h6{
    	font-size: 13pt !important;
    }
    p{
    	font-size: 12pt !important;
    }
    .client-testimonial-title, .why-choose-title, .faq-title,
    .handy-tools-title, .prod-sketch-title, .favorite-colour-title,
    .prod-enquiry {
    	padding: 0;
    	background: none;

    }
    .client-testimonial, .faq-section,
    .handy-tools, .prod-sketch, .favorite-color
    {
        page-break-after: always;
	padding: 0 !important;

    }
    .prod-enquiry{
	page-break-before: always;
     }
    .why-choose-title > span, .client-testimonial-title > span, .faq-title > span,
    .handy-tools-title > span, span.highlight, .prod-sketch-title > span,
    .favorite-colour-title > span {
    	background: none;
    	color: #000000;
    	box-shadow: none;
    	font-size: 20pt !important;
    }
    .single-product .images,
    .summary.entry-summary {
     	width: 100% !important;
     	float: none!important;
     	max-width: 100% !important;
     	margin: 0 !important;
     	page-break-after:avoid; 
     	page-break-inside:avoid;

    }
    div{
	background: #ffffff !important;
    }
    img{
    	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray; filter: grayscale(100%);
	filter: url(desaturate.svg#greyscale);
    }
    table td.why-choose-content{
        display: block;
	page-break-after:avoid; 
     	page-break-inside:avoid;
	height: 100px;
  	background-size: 100px;
  	padding-left: 120px;
    }
    div.client-testimonial .col3-1{
	page-break-after:avoid; 
     	page-break-inside:avoid;
    }
    div.handy-tools .col3-1{
	width: 50%;
	margin: 0 !important;
    }
    body {
     background:white; 
      font-size:10pt; 
      margin: 2%;
      color:black;
      word-wrap: break-word;
    }
    #content {
     width: 96%; 
     margin: 0; 
     float: none; 
     background: transparent;
     overflow: visible;
    }
.accordion-content {
    display: block !important;
    overflow: visible !important;
}
tr.shipping {
    color: #e9ffdb;
}
.faq-section .module li {
    width: 100%;
    margin: 0 !important;
page-break-after:avoid; 
     	page-break-inside:avoid;
}
.grid4 .products .product {
    width: 35% !important;
}
.related img.attachment-shop_single.wp-post-image {
    max-height: 150px;
    height: 150px;
    width: auto;
}
.related .price {
    max-height: 50px;
    overflow: hidden;
}
.related .product h3 {
    height: 60px;
    max-height: 60px;
    overflow: hidden;

}
}